% Created 2008-06-13 Fri 17:05
\documentclass[11pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{hyperref}
\usepackage{natbib}

\usepackage{pslatex}
\usepackage{pdfsync}
\pdfoutput=1

\usepackage{qtree}
\usepackage{amssymb}

\usepackage{avm}
\avmfont{\sc}
\avmoptions{sorted,active}
\avmvalfont{\rm}
\avmsortfont{\scriptsize\it}


\title{DMV/CCM -- tex stuff}
\author{Kevin Brubeck Unhammer}
\date{13 June 2008}

\begin{document}

\maketitle

\setcounter{tocdepth}{3}
\tableofcontents



\section{stuff}

\newcommand{\GOR}[1]{\overrightarrow{#1}}
\newcommand{\RGOL}[1]{\overleftarrow{\overrightarrow{#1}}}

\newcommand{\SEAL}[1]{\overline{#1}}

\newcommand{\LGOR}[1]{\overrightarrow{\overleftarrow{#1}}}
\newcommand{\GOL}[1]{\overleftarrow{#1}}

\Tree [.{$\RGOL{h}$} [.{$_s \SEAL{a} _t$\\
  Node} ] {$_{t+1} \RGOL{h} _r$\\
  R} ]
\Tree [.{$\GOR{h}$} {$_{s} \GOR{h} _{t}$\\
  Node} [.{$_{t+1} \SEAL{a} _r$\\
  R} ] ]
\Tree [.{$\RGOL{h}$} [.{$_r \SEAL{a} _{s-1}$\\
  L} ] {$_{s} \RGOL{h} _t$\\
  Node} ]
\Tree [.{$\GOR{h}$} {$_{r} \GOR{h} _{s-1}$\\
  L} [.{$_{s} \SEAL{a} _t$\\
  Node} ] ]


\Tree [.{$h\urcorner$} [.{$_s \ulcorner a\urcorner _t$\\
  Node} ] {$_{t+1} h\urcorner _r$\\
  R} ]
\Tree [.{$h$} {$_{s} h _{t}$\\
  Node} [.{$_{t+1} \ulcorner a\urcorner _r$\\
  R} ] ]
\Tree [.{$h\urcorner$} [.{$_r \ulcorner a\urcorner _{s-1}$\\
  L} ] {$_{s} h\urcorner _t$\\
  Node} ]
\Tree [.{$h$} {$_{r} h _{s-1}$\\
  L} [.{$_{s} \ulcorner a\urcorner _t$\\
  Node} ] ]


\end{document}